WinRM 2.0, PowerShell 2.0 et BITS 4.0 pour les anciennes versions de Windows


L’information date déjà d’un mois, mais j’avais oublié de noter la disponibilité des composants d’administration disponibles nativement dans Windows 7 et Windows Server 2008 R2 pour Windows XP, Windows Vista, Windows Server 2003 et Windows Server 2008.

L’article kb968929 permet de trouver le fichier qui convient au système recherché.

Les composant disponibles sont :

  • Windows Remote Management (WinRM) version 2.0
  • Windows PowerShell 2.0
  • Background Intelligent Transfer Service (BITS) 4.0 pour Windows Vista ou Windows Server 2008

Pour pouvoir installer ces composants les services packs les plus récents de ces systèmes sont nécessaires :

  • Windows XP Service Pack 3
  • Windows Vista Service Pack 1 ou Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2008 Service Pack 2
Comments (2)

  1. remy says:

    bonjour

    apres recherche, impossible pour un non professionnel de comprendre l'utilité de  windows RM et power shell offerts en telechatgement facultatif. Pour etre facultatif, un choix doit se faire en connaissance de cause et rien ne permet de juger. La majorité des utilisateurs windows ne comprends jamais rien aux mise a jours et c'est dommage car on ne peut trouver d'interet a faire des choses qu'on ne comprends pas. Sans le savoir, microsoft éloigne ainsi les usagers de l'informatique.

  2. Windows Management Framework 3.0 est disponible depuis quelques jours à l’emplacement suivant : http